.imagenes-content-full{
    background-color: #fff;
    .flexslider_imagenes{
        ul.slides{
            padding: 0;
            position: relative;
            li.slick-slide{
                padding: 0 5px;
                .field-item{
                    margin-bottom: 15px;
                    img{
                        width: 100%;
                    }

                }
                .field-field-collection-item--field-titulo-imagen{
                    font-family: $bebas;
                    text-transform: uppercase;
                    display: inline-block;
                    font-size: 1.3rem;
                    visibility: visible;
                }
                .field-field-collection-item--field-descripcion-imagen {
                    font-family: $fru;
                    display: inline-block;
                    color: $gray-tx;
                    visibility: visible;
                }

                &:not(.slick-active){
                    opacity: .5;
                    .field-field-collection-item--field-titulo-imagen,
                    .field-field-collection-item--field-descripcion-imagen{
                        visibility: hidden;
                    }
                }
            }

        }
    }
}
